RubyGems Navigation menu

activesupport-json_encoder 1.0.0.beta

A pure-Ruby ActiveSupport JSON encoder

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.1.0 - April 09, 2014 (12.0 KB)
  2. 1.0.0 - December 05, 2013 (12.0 KB)
  3. 1.0.0.beta - December 03, 2013 (12.0 KB)
显示所有版本 (共 4 个)

Runtime 依赖 (1):

activesupport < 5.0, >= 4.1.0.beta

业主:

作者:

  • David Heinemeier Hansson

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 2,281,840

这个版本 2,574

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

需要的 RubyGems 版本: > 1.3.1

链接: